List Followed Contacts
curl --request GET \
--url https://api.virtuoussoftware.com/api/Contact/Following \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.virtuoussoftware.com/api/Contact/Following', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.virtuoussoftware.com/api/Contact/Following"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)using RestSharp;
var options = new RestClientOptions("https://api.virtuoussoftware.com/api/Contact/Following");
var client = new RestClient(options);
var request = new RestRequest("");
request.AddHeader("Authorization", "Bearer <token>");
var response = await client.GetAsync(request);
Console.WriteLine("{0}", response.Content);

const url = 'https://api.virtuoussoftware.com/api/Contact/Following';
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch(url, options)
.then(res => res.json())
.then(json => console.log(json))
.catch(err => console.error(err));{
"list": [
{
"id": 100234,
"name": "Marcus Castellano",
"contactType": "Household",
"contactName": "Marcus Castellano",
"address": "219 Oak Hill Drive, Springfield, OR 97478",
"email": "marcus.castellano@example.org",
"phone": "(555) 012-3401",
"contactViewUrl": "https://api.virtuoussoftware.com/api/Contact/100234"
},
{
"id": 100456,
"name": "Priya Sharma",
"contactType": "Household",
"contactName": "Priya Sharma",
"address": "1542 Elmwood Lane, Springfield, OR 97477",
"email": "priya.sharma@example.org",
"phone": "(555) 012-3450",
"contactViewUrl": "https://api.virtuoussoftware.com/api/Contact/100456"
}
],
"total": 1247
}{
"message": "Authorization has been denied for this request."
}{
"message": "You do not have permission to perform this action."
}{
"message": "Rate limit exceeded. Try again later."
}Contacts and Individuals
List Followed Contacts
Returns the contacts the authenticated user follows. Use the Toggle Contact Follow Status endpoint to add or remove a contact from this list. Use skip and take to page through the results.
GET
/
api
/
Contact
/
Following
List Followed Contacts
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
The number of records to skip. Default = 0.
The number of records to take. Default = 10.
Last modified on August 11, 2026
Was this page helpful?
⌘I